<?php 
get_header();
?>

	<div id="pagecontainer">
		<div id="page">
			<div id="left">
				<div id="menu">
					<ul>
						<li class="page_item"><a href="<?php echo get_settings('home'); ?>" title="Home">Home</a></li>
						<?php wp_list_pages('depth=-1&title_li=' ); ?>
					</ul>			
				</div>
				<div class="clear"></div>

				<div id="content">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

					<?php the_date('','<h2>','</h2>'); ?>
	
					<div class="post" id="post-<?php the_ID(); ?>">
						<h3 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a> <small><?php comments_popup_link(__('(0 Comments)'), __('(1 Comment)'), __('(% Comments)')); ?></small></h3>
						<div class="meta"><?php _e("Filed under:"); ?> <?php the_category(',') ?> &#8212; <?php the_author() ?> @ <?php the_time() ?> <?php edit_post_link(__('Edit This')); ?></div>
	
						<div class="storycontent">
							<?php the_content(__('(more...)')); ?>
						</div>
	
						<div class="feedback">
			        		    <?php wp_link_pages(); ?>			            
						</div>

					</div>

					<?php comments_template(); // Get wp-comments.php template ?>

					<?php endwhile; else: ?>
					<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
					<?php endif; ?>

					<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?>
				</div>
			</div>

<?php get_footer(); ?>
